Error

two or more packages specified (spi inc. mlton-runtime-aarch64-linux-gnu)